# Core API


The core module represents the base functionality of MedUX Online.

## Models
:::medux_online.core.models

## Views
::: medux_online.core.views



[//]: # (::: medux_online.plugins.prescriptions.streams)




